.elq-form {
	padding-bottom: 80px !important;
}
 .elq-form .form-element-layout {
 	padding-left: 0 !important;
	padding-right: 0 !important;
 }
 .elq-form .layout-col {
 	margin-left: -15px !important;
 }
.elq-form input[name="address4"] {
	font-size: 0;
	border: 0;
	background-color: transparent;
	height: 0;
	position: absolute;
	width: 0;
	max-width: 0;
}
.elq-form .elq-label {
	font-weight: bold !important;
}
.elq-form input[type="text"], .elq-form select, .elq-form textarea {
	padding: 7px;
	border: 1px solid #cccccc;
}

.elq-form .submit-button-style {
	border: 2px solid #ef426f;
	color: #ffffff !important;
	background-color: #333333;
	cursor: pointer;
	border-radius: 0px;
}

@media (max-width: 760px) {
.left-side-wrapper {
	float: none !important;
	width: 100% !important;
	padding-right: 0 !important;
}
.right-side-wrapper {
	width: 100% !important;
}
}
  .cookieBanner {
    display:none !important; 
  }
/* Cookie Banner */

		 .cookieBanner2 {
		     /*display: none;*/
		     background-color: #e1e3e7;
		     padding: 20px;
		     color: #444957
		 }

		 .cookieBanner2 .close {
		     opacity: 1
		 }

		 .cookieBanner2 .access-link {
		     right: 5px;
		     color: #565c6b
		 }

		 .cookieBanner2 a.close {
		     float: right;
		     margin-left: 5px;
		 }

		 .cookieBanner2 p {
		     margin: 0 0 10px;
		     color: #444957;
		 }
		 #cookieBanner2.stick {
		     margin-top: 0 !important;
		     position: fixed;
		     top: 0;
		     z-index: 10000;
    		 width:100% !important;
		 }
		 @media (min-width: 1142px) {
		     body.modal-open .navbar-fixed-top.cookieBanner2 {
		         padding-right: 36px !important
		     }
		 }